* { margin:0; padding:0;}

body {
  margin:0 auto;
  background-color: #FFFFFF;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 135%;
  color: #444;
}

#maintable {
  margin:auto;
}

/*== Layout / Design ====================*/
/*==== jobs =========================*/
td.header-top-left_jobs { background:url('img/jobs-header-1.jpg') no-repeat; width:274px; margin:0; padding:0; min-width:274px; }
td.header-top-left_jobs a { height:78px; margin-bottom:60px; width:100% }
td.header-top-right_jobs { background:#9CC1D3; width:250px; }
td.header-top_jobs { background:url('img/jobs-header-2.jpg') no-repeat; }
td.header-left_jobs { background:#DCE7E9 url('img/jobs-header-3.jpg') no-repeat; width:274px; margin:0; padding:0; padding-top:178px; }
td.header-left_jobs .artikelbox {margin:10px 30px 0 auto;}
td.header-right_jobs { background:#9CC1D3; width:250px; padding-right:20px; }
td.header-right_jobs .artikelbox {margin:0 auto 0 30px;}
td.header-suchbox_jobs { background:#E50050; padding-left:30px; }
td.header-suchbox_jobs a { color:#fff; font-size:9px; }
/* adselect */
td.header-right_jobs .adselect {margin:0 auto 10px 30px;}


/*==== ausbildung =========================*/
td.header-top-left_ausbildung { background:url('img/ausbildung-1.jpg') no-repeat; width:274px; margin:0; padding:0; min-width:274px; }
td.header-top-left_ausbildung img { height:78px; margin-bottom:60px; width:100% }
td.header-top_ausbildung { background:url('img/ausbildung-2.jpg') no-repeat; }
td.header-top-right_ausbildung { background:#fff url('img/ausbildung-4.jpg') no-repeat; width:250px; }
td.header-left_ausbildung { background:#fff url('img/ausbildung-3.jpg') no-repeat; width:274px; margin:0; padding:0; padding-top:140px; }
td.header-left_ausbildung .artikelbox {margin:10px 30px 0 auto;}
td.header-left_ausbildung table {margin:auto;}
td.header-right_ausbildung { background:#fff url('img/ausbildung-5.jpg') no-repeat; width:250px; padding-left:20px; }
td.header-right_ausbildung .artikelbox {margin: 0px auto 0 10px;}
td.header-suchbox_ausbildung { background:#E50050; padding-left:30px; }
td.header-suchbox_ausbildung a { color:#fff; font-size:9px; }
/* adselect */
td.header-right_ausbildung .adselect {margin:0 auto 10px 10px;}


/*=== Praktikum ==========================*/
td.header-top-left_praktikum { background:url('img/praktikum-1.jpg') no-repeat; width:274px; margin:0; padding:0; min-width:274px; }
td.header-top-left_praktikum img { height:78px; margin-bottom:60px; width:100% }
td.header-top_praktikum { background:url('img/praktikum-2.jpg') no-repeat; }
td.header-top-right_praktikum { background:#fff url('img/praktikum-4.jpg') no-repeat; width:250px; }
td.header-left_praktikum { background:#fff url('img/praktikum-3.jpg') no-repeat; width:274px; margin:0; padding:0; }
td.header-left_praktikum table {margin:auto;}
td.header-left_praktikum .artikelbox {margin:50px 30px 0 auto;}
td.header-right_praktikum { background:#fff url('img/praktikum-5.jpg') no-repeat; width:260px; padding-left:10px; }
td.header-right_praktikum .artikelbox {margin:0px auto 0 20px;}
td.header-suchbox_praktikum { background:#E50050; padding-left:30px; }
td.header-suchbox_praktikum a { color:#fff; font-size:9px; }
/* adselect */
td.header-right_praktikum .adselect {margin:0 auto 10px 20px;}

/*=== footer ==========================*/
.footer {
  height:25px;
  background:#E50050;
  color:#fff;
  font-size: 11px;
  line-height: 135%;
  font-weight: normal;
  text-align:center;
  padding:10px 0;
}
.footer a:link {
  color:#fff;
}
.footer a:visited {
  color:#fff;
}
.footer a:hover {
  color:#fff;
}

/*=== navi ==========================*/
div.mainnav {
  float:left;
  text-align:center;
  padding-top:10px;
  color:#fff;
  margin-left:30px;
  margin-top:70px;
  font-size:13px;
}
div.mainnav a {
  color:#ffffff;
  font-weight:normal;
  text-decoration:underline;
  font-weight:bold;
}
div.mainnav a:link {
  color:#ffffff;
}
div.mainnav a:visited {
  color:#ffffff;
}
div.mainnav a:hover {
  color:#ffffff;
}

/*=== Suchfelder ==========================*/
td#suchboxtitel { background:#fff; border:1px solid #888; border-right:none; padding-left:10px; }
td#suchboxfeld { background:#fff; color:#000; border:1px solid #888; border-left:none; }
td#suchboxtitel h3 { color:#000; font-weight:bold; font-size:13px; display:inline; }
#searchOrt { background:#fff; color:#000; border:1px solid #888; padding:3px; margin-left:5px; margin-top:0px; font-size:13px; }
#umkreis { background:#fff; color:#000; border:1px solid #888; padding:2px; }
td#suchboxgo { }
#searchtext { border:none; margin-top:2px; font-size:13px; }


/*=== headlines ==========================*/
h1,.grayhead { border-top: 1px solid #C8C5CB; border-bottom: 1px solid #C8C5CB; margin: 0px; background-color: #eee; padding: 5px 0px 5px 5px;}
h1, h1 a:link, h1 a:visited, h1 a:hover {color:#551A8B; font-family:Georgia,"Times New Roman",Times,serif; font-weight:bold; line-height:1.3em; font-size:15px;text-decoration:none;}
h1.h1prak {padding:5px 0 5px 20px;}
h2 { font-size: 13px; font-weight: bold; color: #6A8C00; line-height: 15px; margin: 0px; }
h3 { color: #333333; font-size: 13px; font-weight: bold; text-decoration: none; line-height: 15px; margin: 0px; }
h5 { color: #444; font-size: 9px; margin: 0px; font-weight: normal; line-height: 10px; }
h6 { font-size: 9px; font-weight: bold; color: #6A8C00; line-height: 9px; margin: 0px; }

.navih1 { color : #333; font-size: 11px; font-weight: bold; text-decoration: none; line-height: 140%; }

#bewer h1 { font-size: 12px; font-weight: bold; color: #6C7E5A; border-top: 1px solid #9CA98E; border-bottom: 1px solid #9CA98E; margin: 0px; background-color: #E8F1DA; padding: 5px 0px 5px 5px; line-height: 12px; }
#berufeh h1 {
  color:#444444;
  font-family:Georgia,"Times New Roman",Times,serif;
  font-size:22px;
  font-weight:bold;
  line-height:1.2em;
  margin:0;
  border:none; margin: 0px; background: #f9f9f9 url(/img/dot-bg.png) repeat-x bottom center;; padding: 5px 0px 5px 5px;
}
#berufeh h2 {
  color:#444444;
  font-family:Georgia,"Times New Roman",Times,serif;
  font-size:22px;
  font-weight:bold;
  line-height:1.2em;
  margin:0;
  border: none; margin: 0px; background-color: #f9f9f9; padding: 5px 0px 5px 5px;
}

#berufeh h3 { color: #333333; font-size: 11px; font-weight: bold; text-decoration: none; line-height: 17px; margin: 0px; }

.stellenangebote_h1 { color : #999; font-size: 10px; line-height: 100%; margin:0;padding:0;padding-bottom: 1px;}
a.stellenangebote_h1:link { color : #999; text-decoration: none; }
a.stellenangebote_h1:visited { color : #999;  text-decoration: none;}
a.stellenangebote_h1:hover { color : #999; text-decoration: none; }



/*= Jobsbereichhhh==*/
td.jobheader { font-size:11px; line-height:1.2em; background:#E9D817; color:#000; padding:10px 0; }
td.jobheader h1 { font-size:2em; margin:0 22px; padding:0; border:none; line-height:1.2em; background:#E9D817; font-family: Georgia,"Times New Roman",Times,serif; color:#000; }
td.jobheader a:link { font-size:inherit; color:inherit; text-decoration:inherit; }
td.jobheader a:visited { font-size:inherit;  color:inherit; text-decoration:inherit; }
td.jobheader a:hover { color:inherit; text-decoration:inherit; }
td.jobheader div { font-size:1.6em; margin:0 22px; padding:0; font-weight:bold; line-height:1.2em; font-family: inherit}



/*=== Links ========================*/
a {color:#4677AC;}
a:link    {color:#4677AC;text-decoration:underline;}
a:visited {color:#4677AC;text-decoration:underline;}
a:hover   {color:#4677AC;text-decoration:none;}
a:active  {color:#4677AC;text-decoration:none;}

a.navibewer:link    {font-size:9px;  text-decoration: none; margin:0; padding:0;}
a.navibewer:visited {font-size:9px;  text-decoration: none; margin:0; padding:0;}
a.navibewer:hover   {text-decoration: underline;}
a.navibewer:active  {text-decoration: underline;}

a.navih1:link    { color: #333; font-weight: bold; text-decoration: none; line-height: 135%; }
a.navih1:visited { color: #333; font-weight: bold; text-decoration: none; line-height: 135%; }
a.navih1:hover   { color: #333; text-decoration: underline; }
a.navih1:active  { color: #333; text-decoration: underline; }

a.jobolog  { line-height: 200%; }
a.jobolog:link    { color:#333; text-decoration: none; }
a.jobolog:visited { color:#333; text-decoration: none; }
a.jobolog:hover   { color:#333; text-decoration: underline; }
a.jobolog:active  { color:#333; text-decoration: underline; }

a.navih4:link     {color: #B4B4B4; font-weight: bold;margin: 5px 0px 0px; }
a.navih4:visited  {color: #B4B4B4; font-weight: bold;margin: 5px 0px 0px; }
a.navih4:hover    {color: #4677AC; font-weight: bold;text-decoration: none; margin: 5px 0px 0px; }

.naviunten  {color : #999999; font-size: 11px; }
a.naviunten {color : #999999; font-size: 11px; text-decoration: underline; }
a.naviunten:hover {color: #999999; font-size: 11px; text-decoration: none; }

.navigo_h5 { color : #B4B4B4; font-size: 9px; line-height: 135%; }
a.navigo_h5:link { color : #B4B4B4; text-decoration: none; }
a.navigo_h5:visited { color : #B4B4B4;text-decoration: none; }
a.navigo_h5:hover {text-decoration: underline; }
a.navigo_h5:active {text-decoration: underline; }

.navigo_h5_12 { color : #444444; font-size: 11px; line-height: 135%; }
a.navigo_h5_12:link { color : #444444; text-decoration: none; }
a.navigo_h5_12:visited { color : #444444;text-decoration: none; }
a.navigo_h5_12:hover {text-decoration: underline; }
a.navigo_h5_12:active {text-decoration: underline; }


a.plain, a.plain:link, a.plain:visited, a.plain:hover, a.plain:active
    {color: #333;line-height:1em;text-decoration:none;font-size:11px;}
a.plain:hover, a.plain:active
    {text-decoration:underline;}

/*=== lists ==========================*/
ul {padding:10px 10px 0 20px;list-style-position:inside;}

ol {list-style-position:inside;}


ul.pfeilrot {
  list-style-image: url(/img/pfeil-gruen.gif);
  margin: 0 0 0 15px;
  padding: 0 0 0 10px;list-style-position:outside;
}

p.jobolog  { line-height: 190%; color:#333; text-decoration: none; }

div.listlink { float:left; width:285px; line-height:18px; }

/*=== trenner / linien ==========================*/

.punktlinie {
  background-image: url(/img/punkt.gif);
  background-repeat: repeat-x;
}
.punktliniever {
  background-image: url(/img/punkt-ver.gif);
  background-repeat: repeat-y;
  width:1px;
}

.clear {float:none;clear:both;}


/*=== sonstiges ==========================*/
.text {margin:0 5px;}
table.text {margin:0 10px 0 5px;}
#berufeh td.text {padding:5px 0 10px 0;}

.smaller {font-size:9px;line-height:135%;}
.larger {font-size:13px;line-height:135%;}
.center {margin:auto;}

.sidebox {
  background:#fff;
  width:210px;
  padding:0 10px 10px 10px;
}

.joblinie {
  background-image:url('/img/dot-bg.png');
  background-repeat:repeat-x;
}

.navisuche {
 margin:5px;
}

.boxspacer {margin-top:0px;}


/*=== joblist =======*/

.jobentry {font-size:13px;line-height:21.5px;}

.jobheader {font-size:18px;line-height:135%;font-family:Georgia,"Times New Roman",Times,serif;font-weight:normal;margin:10px 0 0 0;}
.jobheader a:link, .jobheader a:visited   {text-decoration:none;color:#551A8B;}
.jobheader a:hover   {text-decoration:underline;color:#551A8B;}
.jobheader a:active  {text-decoration:underline;color:#551A8B;}
.jobteaser       {line-height:21.5px;}
.jobdate         {float:right;margin:13px 0 0 5px;}
.joblocation     {color:#9CA60E;margin:0 0 5px 0;font-size:11px;line-height:21.5px}
.jobcompany      {font-weight:bold;line-height:21.5px;vertical-align:baseline;}
.jobrememberlink {margin:5px 0;}
.jobmorelink     {color:#888888;margin:0 0 5px 0;}
.jobmorelink a:link,.jobmorelink a:visited    {color:#888888;}
.jobmorelink a:hover    {color:#888888;}


/*=== Artikel ==========================*/
.artikelbox {width:220px; margin: 0 auto; }
.artikelbox table { background:#fff; }
.artikelbox div { padding:10px; background:url('/img/frame-bg.gif') repeat; }
.artikelbox div img { margin:5px 0;}
.artikelbox div table div { background:#fff; padding:0; margin:5px 10px; border:none; text-align:left; overflow:hidden; background:inherit; width:180px;}
.artikelbox hr { margin:5px 15px 5px 10px; border:none; background: #fff url('/img/dot-bg.png') repeat-x;height:1px;}

td.artikelbox a:link, td.artikelbox a:visited  { text-decoration:none;color:#551A8B;font-weight:normal;font-size:1.2em;line-height:135%;font-family:Georgia,"Times New Roman",Times,serif;  }
td.artikelbox a:hover { text-decoration:underline;}

.artikelboxsmall {width:180px;}
.artikelboxsmall div img { margin:0;}
.artikelboxsmall div table div {width:140px;}
.artikelboxsmall .sidebox {width:140px;background:#fff;}

.artikel-detail { }
.artikel-detail .header { margin:0; font-size:22px; font-family:Georgia,"Times New Roman",Times,serif; line-height:1.2em; font-weight:bold; width:300px; color:#551A8B; }
.artikel-detail img { margin:0 10px 6px 20px; float:left; vertical-align:baseline; }
.artikel-detail .social_share_privacy_area img {margin:0;padding:0;}
.artikel-detail div.text { margin:10px; }
.artikel-detail .news-header { margin:0; font-size:22px; font-family:Georgia,"Times New Roman",Times,serif; line-height:1.2em; font-weight:bold; width:400px; color:#551A8B; }

.artikel-teaser {margin:0 0 10px 10px; overflow:hidden; }
.artikel-teaser div div { margin:5px 0 5px 0; }
.artikel-teaser div { width:175px; float:left; margin:0 10px; overflow:hidden; }
.artikel-teaser div a.header:link, .artikel-teaser div a.header:visited  {font-size:1em; line-height:135%; text-decoration:none; font-weight:bold; color:#551A8B; overflow:hidden; font-size:1.2em;line-height:135%;font-family:Georgia,"Times New Roman",Times,serif;}
.artikel-teaser div a.header:hover { text-decoration:underline;}

.news-teaser {margin:0 0 10px 10px; overflow:hidden; }
.news-teaser div div { margin:5px 0 5px 0; }
.news-teaser div { width:290px; float:left; margin:0 10px; overflow:hidden; }
.news-teaser div a.header:link, .news-teaser div a.header:visited  {font-size:1em; line-height:135%; text-decoration:none; font-weight:bold; color:#551A8B; overflow:hidden; font-size:1.2em;line-height:135%;font-family:Georgia,"Times New Roman",Times,serif;}
.news-teaser div a.header:hover { text-decoration:underline;}


.artikel-teaser-klein { padding:4px; height:auto; overflow:hidden; }
.artikel-teaser-klein img { width:83px; height:62px; border:1px solid #7d7d7d; float:left; margin:4px 4px 0 0; }
.artikel-teaser-klein div { margin-left:90px; padding-bottom:3px; }
.artikel-teaser-klein a.navih1:link,.artikel-teaser-klein a.navih1:visited { text-decoration:none; color:#551A8B; font-weight:normal;font-size:1.2em;line-height:135%;font-family:Georgia,"Times New Roman",Times,serif;}
.artikel-teaser-klein a.navih1:hover { text-decoration:underline; }

.artikelbox .rsslink { background:#fff; margin:0; padding:10px; }
.artikelbox .rsslink h6 { margin-bottom:4px; }
.artikelbox .rsslink a { margin-left:3px; font-size:9px; font-family:Verdana,Arial,Helvetica,sans-serif; }
.artikelbox .rsslink img { margin:0; }

.orange {
  font-size: 9px;
  color: #FC8426;
}

.fakehead {margin:0 20px;background:#efefef;}
.fakehead .header {color:#444;}

/* ===== Loginbereich / Formulare=== */
.feldjumplog { width: 130px; border: 1px solid #CCCCCC; margin: 0px; background-color: #F9F9F9; }
.feldmjnor {  width: 230px; border: 1px solid #CCCCCC; margin: 0px; }
.feldmjplz {  width: 60px; border: 1px solid #CCCCCC; margin: 0px; }
.feldmjort { width: 162px; border: 1px solid #CCCCCC; margin: 0px; }
.formberuf {  background-color: #C3C1BE; width: 200px; }


/* == Scroll Liste == */

.newsticker {
  margin:0 0 0 10px;
}

.newsticker ul {
  list-style-type:none;
  margin:0;
  padding:0;
  height:485px;
}

.newsticker ul li {
  margin:10px 0 0 0;
  height:44px;
  overflow:hidden;
}

.artikelbox .newsticker ul li {
  margin:10px 0 0 0;
  background:#fff url('/img/dot-bg.png') repeat-x bottom;
  font-family:Georgia,"Times New Roman",Times,serif;
  overflow:hidden;
  height:149px;
  width:180px;
}

.artikelbox .newsticker ul li a:link, .artikelbox .newsticker ul li a:visited {color:#551A8B;font-family:Georgia,"Times New Roman",Times,serif;font-size:1.2em;line-height:135%}

.newsticker ul li a:link,.newsticker ul li a:visited { color:#3a88a8; text-decoration:none; }
.newsticker ul li a:hover {text-decoration:underline;}

/*=========== Google Anzeigen ======= */
.ad_line1 {
  color: #333333;
  font-weight:  bold;
  text-decoration: none;
}
.ad_line1 a {
  text-decoration: none;
}
.ad_text {
  text-decoration: none;
}
.ad_url {
  text-decoration: underline;
}
td.txtlayout {
  font-size: 11px;
}
/* Ads 2010 */
div.go_2010 {
  text-align:  left;
  border: 1px solid #D2CDC5;
  padding-left: 3px;
  padding-top:  5px;
  padding-bottom:  5px;
  margin-bottom: 8px;
  background-color: #F4F7FB;
  color: #484848;
  font-size: 12px;
  line-height:  17px;
}

div.go_2010:hover {
  text-align:  left;
  border: 1px solid #D2CDC5;
  padding-left: 3px;
  padding-top:  5px;
  padding-bottom:  5px;
  margin-bottom: 8px;
  background-color: #EEF3F9;
  color: #484848;
  font-size: 12px;
  line-height:  17px;
}

#datenschutzerklaerung p {padding:10px;}

#datenschutzerklaerung strong {padding:5px 10px}

#datenschutzerklaerung small {font-size:12px;}

/* Hinweisbox Detailseiten */
.et-box-content {
    background: none repeat scroll 0 0 #F1F1F1;
    border: 1px solid #FFFFFF;
    border-radius: 10px 10px 10px 10px;
    color: #DB2121;
    padding: 10px;
    text-shadow: 1px 1px 1px #FFFFFF;
}
.et-box-content-abstand {
    height: 7px;
    width: 15px;
}
a.et-box-content-link {
    color: #DB2121;
}
